body{ background:#d2d3d5 url(../images/bodyLogin.png) top repeat-x;}
.wrLogin{ width:960px; overflow:hidden;margin:0 auto; padding:0; min-height:100%; height:auto !important; height:100%;color: #00416e;}
/*div.header{ background:url(../images/shadowHeader.png) left bottom no-repeat; padding-bottom:8px; height:95px;}*/
.wrLogo{ margin:15px auto 0;width: 400px;overflow:hidden;}
.LogoImg{float:none;margin: 0;height: 43px;width: 400px;background-position: 0 -495px;}
.bannerWr{ background:url(../images/shadowSlider.png) bottom center no-repeat;margin-top: 5px; clear:both;padding-bottom: 12px; overflow:hidden;}
.bannerContent{ border: 3px solid #e7e7e7;height: 375px;background: #00ace2 url(../Images/bgBanner.png) bottom repeat-x;}

.lBanner{height: 375px;width: 332px;float: left;background: url(../Images/shadowlBanner.png) left top no-repeat;position: relative; /*box-shadow:inset 0 0 10px #333; -webkit-box-shadow:inset 0 0 10px #333; -moz-box-shadow:inset 0 0 10px #333;*/}
.lBanner h1{ background: url(../Images/sologanText.png) bottom repeat-x;width: 257px;height: 137px;display: block;overflow: hidden;text-indent: -9999px;position: absolute;left: 23px;top: 43px;}
.lBanner .ctBn{position: absolute;top: 205px;color: #96cbff;padding: 0 23px;line-height: 15px;}
.lBanner .ctBn p{ padding-bottom:10px;}
.lBanner .ctBn a{color: #96cbff;}

.ContentLogin{ width: 319px;float: left;border-left: 1px solid #edeef0;margin: 18px 0 5px;}
.ContentLoginLg{ width: 638px;float: left;margin: 18px 0 5px;}
.ContentLoginLg p{ padding-bottom: 10px;}
.subContentLogin{ padding: 0 65px 0 18px;}
.subContentLogin a, .subContentLogin a:hover{ color: #00416E;}
.subContentLogin, .formLogin{ min-height: 180px;height: auto !important;height: 180px;}

.formLogin{ padding: 0 8px;margin-top:0; position:relative;}
.formLogin .styleBtn{margin: 0 0 0 5px; width:70px;}
.formLogin .tb{ padding:0 0 10px 17px; overflow:visible;}
.tabTitle{ height:30px; clear:both;/* overflow:hidden;*/ font-size:16px; font-weight:normal;}
.tabTitle span{ color:#eb0202; padding:0 20px;}
.tabTitle a{ color:#00416e; padding:0 20px;}
.tabTitle span, .tabTitle a{ float: left;line-height: 20px;}

.tabTitle a:hover{ color:#eb0202;}
.titleLg{ font-size:12px; display:block; padding:0 0 2px; position:relative; z-index:1;}
.tb.txtR, .tb.txtL{ padding:0px 17px;}
.tb.txtL .openDialog{ font-size:12px;font-style: italic;color: #00416e;}
.styleInputLg{background:#dadbdc url(../images/bgInput.png) top repeat-x;border: 1px solid;border-color: #b8b9b9 #d9dadb #d9dadb #c4c5c5; width:260px;
color:#333; padding:5px 10px;}
.LoginBtn{ width:102px; height:30px; background-position:0 -82px; overflow:visible; padding-right:30px; cursor:pointer; color:#4D4D4D; font-size:20px; font-weight:bold; border:none;}


.ContentLogin h2, .ContentLoginLg h2, .ctBn h2{ font-size:16px; font-weight:normal; padding-bottom:10px;}
.ContentLogin p{ padding-bottom:10px;}
.spaceFooter{ height: 35px;}
.footerLogin{ background:#57b8eb; font-size:14px; color:#fff; text-align:center; padding:5px;height: 20px;font-style: italic;text-decoration: underline;}


#emailDialog label.titleIl{ width:82px;}
*:first-child+html #divProfileDialog.ui-dialog .ui-dialog-content{ padding-right:0;}
.formLogin .field-validation-error, .formLogin .flash.error{ position: static;left: 0;top: 3px;right: 0;display: block;margin-top: 1px;}